{% ckan_extends %}

{% block primary_content %}
    {{super()}}
    {% if h.check_access('organization_create', {}) %}
        <h2>{{_('Active extensions')}}</h2>
        <p>{{_('Add description text')}}</p>
        <table class="table table-striped table-bordered">
        <thead>
            <tr>
                <th>{{_('Extension')}}</th>
                <th>{{_('Branch')}}</th>
                <th>{{_('Commit')}}</th>
                <th>{{_('Tag')}}</th>
            </tr>
        </thead>
        <tbody>
        {% set extensions = h.show_system_info() %}
        {% for key, val in extensions.items() %}
        <tr>
            <td>{{key}}</td>
            <td>{{val.branch}}</td>
            <td>{{val.commit}}</td>
            <td>{{val.tag or ''}}</td>
        </tr>
        {% endfor %}
            </tbody>
        </table>
    {% endif %}
{% endblock %}
